Vulnerability CVE-2018-12461


Published: 2018-07-10

Description:
Fixed issues with NetIQ eDirectory prior to 9.1.1 when checking certificate revocation.

Type:

CWE-295

(Certificate Issues)

Vendor: Netiq
Product: Edirectory 
Version: 9.1.1;

CVSS2 => (AV:N/AC:L/Au:N/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None

 References:
https://www.netiq.com/support/kb/doc.php?id=7016794

Related CVE
CVE-2018-7692
Unvalidated redirect vulnerability in in NetIQ eDirectory before 9.1.1 HF1.
CVE-2018-7686
Information leakage vulnerability in NetIQ eDirectory before 9.1.1 HF1 due to shared memory usage.
CVE-2018-12462
NetIQ iManager 3.1.1 addresses potential XSS vulnerabilities.
CVE-2017-9275
NetIQ Identity Reporting, in versions prior to 5.5 Service Pack 1, is susceptible to an XSS attack.
CVE-2018-7676
The NetIQ Identity Manager, in versions prior to 4.7, userapp with log / trace enabled may leak sensitive information.
CVE-2018-7674
The NetIQ Identity Manager user console, in versions prior to 4.7, is susceptible to URL redirection.
CVE-2018-7673
The NetIQ Identity Manager communication channel, in versions prior to 4.7, is susceptible to a DoS attack.
CVE-2018-1350
The NetIQ Identity Manager driver log file, in versions prior to 4.7, provides details that could aid in system enumeration.

Copyright 2018, cxsecurity.com

 

Back to Top